YAFLogo

cybert2t
  • cybert2t
  • 60.8% (Friendly)
  • YAF Camper Topic Starter
11 years ago
Greetings Yaf.Net Team:

I just downloaded the last release version YAF-v1.9.5.5-RTW source code.

I opened the solution in VS2008.

When I try to compile the solution I get a lot of compile errors.

It seems that the source code is for .NET v4, but I'm not actually sure about that.

But in your site it says that it is available for .net v3.5 and above. I'm having .net 3.5 SP1 installed in my PC with VS2008.

Please, could you tell me if I'm doing something wrong when I compile your source code?

Thanks in advance

Henny

Sponsor

yemulss
  • yemulss
  • 64.4% (Friendly)
  • YAF Camper
11 years ago
Hello,

did you get any solution to your problem ? I am too not able to compile source code, making any changes to source code does not affect the project running in visual studio .

I had posted my query on this forum , but did not get any response yet,

http://forum.yetanotherforum.net/yaf_postst13821_Customization-of-Registration-of-YetAnotherForum.aspx 

Regards

sham

cybert2t
  • cybert2t
  • 60.8% (Friendly)
  • YAF Camper Topic Starter
11 years ago
Hello:

Yes, I got the solution, I downloaded the latest YAF version, 1.9.6.0 and everything is working fine with VS2010.

Regards

dillegummin
10 years ago
Not to hijack your thread... (well, I did...didn't I?)

but I just downloaded the latest repository and I can't compile anymore. I didn't have a problem with this before.

Now I get the following error:


Error	245	'YAF.Classes.Data.LegacyDb' does not contain a definition for 'user_updatefacebookstatus'	C:\Documents and Settings\Forum\My Documents\Visual Studio 2010\Projects\yafsrc\YetAnotherForum.NET\Classes\YafAjax.cs	221	30	YAF

Anyone?

cybert2t
  • cybert2t
  • 60.8% (Friendly)
  • YAF Camper Topic Starter
10 years ago
Hello

Did you download 1.9.6.0 version??

cybert2t
  • cybert2t
  • 60.8% (Friendly)
  • YAF Camper Topic Starter
dillegummin
10 years ago
Yes, that version is working, but that version is an older build than the one I am currently running.
tha_watcha
  • tha_watcha
  • 100% (Exalted)
  • YAF.NET Project Lead 🤴 YAF Version: 3.0.3
10 years ago
Originally Posted by: dillegummin 

Not to hijack your thread... (well, I did...didn't I?)

but I just downloaded the latest repository and I can't compile anymore. I didn't have a problem with this before.

Now I get the following error:


Error	245	'YAF.Classes.Data.LegacyDb' does not contain a definition for 'user_updatefacebookstatus'	C:\Documents and Settings\Forum\My Documents\Visual Studio 2010\Projects\yafsrc\YetAnotherForum.NET\Classes\YafAjax.cs	221	30	YAF

Anyone?

Sorry i forgot a file, it should work now with the latest change set.

dillegummin
10 years ago
Cheers Watcha...